|  | overview |  | wiki |  | api reference |  | download

- Main Page
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Functions Variables Typedefs Enumerations Enumerator
Classes
gameplay::SceneLoader Class Reference

`#include <SceneLoader.h>`

List of all members.

## Classes

struct | SceneAnimation
struct | SceneNode
struct | SceneNodeProperty

## Detailed Description

Defines an internal helper class for loading scenes from .scene files.

All Classes Functions Variables Typedefs Enumerations Enumerator